@charset "utf-8";

.cont_img {
    background-image: url(../../images/cont_img.jpg);
}

/*============================
電気工事とは？
============================*/
#about {
    background: url(../images/about/bg.jpg)no-repeat center bottom #00bcff;
    background-size: 100%;
    color: #fff;
}

#about .inner {
    overflow: visible;
}

#about .flex {
    flex-direction: row-reverse;
    align-items: stretch;
}

#about h2 {
    margin-bottom: 20px;
}

#about .photo_out {
    width: 500px;
    position: relative;
}

#about .photo_out::before {
    content: "";
    background: url(../images/about/illust.png)no-repeat center center;
    background-size: 100%;
    width: 140px;
    height: 252px;
    position: absolute;
    right: -30px;
    bottom: -100px;
}

#about .photo {
    border-radius: 30px;
    overflow: hidden;
}

#about .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#about .text {
    width: 500px;
    margin-top: -9px;
}

@media only screen and (max-width: 768px) {
    #about h2 {
        width: calc(100% - 50px);
    }

    #about .photo_out {
        width: 100%;
        margin-bottom: 20px;
    }

    #about .photo_out::before {
        z-index: 1;
        width: 70px;
        height: 126px;
        bottom: -50px;
		right: 0;
    }

    #about .photo {
        width: 100%;
        height: 0;
        padding-top: 70%;
        position: relative;
    }

    #about .photo img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #about .text {
        width: 100%;
        margin-top: 0;
    }
}

@media only screen and (max-width: 320px) {
    #about .photo_out::before {
        bottom: -70px;
    }
}

/*============================
Q＆A
============================*/

/*アコディオン*/
.accordion-container {
    width: 100%;
}

.accordion-list {
    border-radius: 30px;
    overflow: hidden;
    font-size: 18px;
}

.accordion-list:not(:first-child) {
    margin-top: 30px;
}

.accordion-title {
    /*    background: #DDD;*/
    background: #f0f6fc;
    cursor: pointer;
    padding: 26px 30px;
    position: relative;
}

.accordion-title span,
.accordion-text div {
    position: relative;
    padding-left: 30px;
    display: block;
}

.accordion-title span::before,
.accordion-text div::before {
    content: "Q";
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    font-size: 30px;
    position: absolute;
    top: 0;
    left: 0;
    color: #009944;
}

.accordion-text div::before {
    content: "A";
}

.accordion-title:before {
    position: absolute;
    content: '';
    top: 50%;
    right: 25px;
    height: 2px;
    width: 15px;
    background: #009944;
    transform: rotate(90deg);
    transition: all .3s ease-in-out;
}

.accordion-title:after {
    position: absolute;
    content: '';
    top: 50%;
    right: 25px;
    height: 2px;
    width: 15px;
    background: #009944;
    transition: all .3s ease-in-out;
}

.accordion-title.open:before {
    transform: rotate(180deg);
}

.accordion-title.open:after {
    opacity: 0;
}

.accordion-text {
    border-top: 1px solid #009944;
    display: none;
    padding: 30px;
    counter-reset: number 0;
    background: #f0f6fc;
}

@media only screen and (max-width: 768px) {
    .accordion-list {
        font-size: 16px;
    }

    .accordion-title {
        padding: 20px 50px 20px 30px;

    }

    .accordion-text {
        padding: 20px 30px;
    }

    .accordion-title span::before,
    .accordion-text div::before {
        font-size: 26px;
    }
}



/*============================
リクルートボタン
============================*/
.recruit_btn::before {
    background-color: #fff;
}

/*============================
フッターボタン
============================*/

#footer_contact {
    background: linear-gradient(180deg, #1b7cd3 0%, #1b7cd3 50%, #ffffff 50%, #ffffff 100%);
}